/*
/* manage.css
*/

@charset "utf-8";

/* general */
input[type=checkbox] {
  transform: scale(1.5);
}

.standard {
  height: 40px;
}

.default {
  width: 120px;
  height: 40px;
}

.narrow {
  width: 30px;
  height: 40px;
}

.textarea {
  height: 100px;
}

.display-none {
  display: none;
}

/* tag */
a {
  font-size: 0.8rem;
}

header {
  max-width: 800px;
  margin: 0 auto 30px;
}

table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
}

table thead tr {
  background-color: #50535d;
  color: #fff;
}

table thead tr th {
  padding: 2em;
  font-size: .8rem;
  background-color: #50535d;
  border-right: 2px solid #eee;
}

table tbody tr {
  height: 50px;
  padding: .35em;
  background-color: #fff;
  border: 2px solid #eee;
}

table tbody tr td {
  padding: .5em;
  font-size: .8rem;
  border-right: 2px solid #eee;
  text-align: center;
}

table tfoot tr td button {
  margin: 30px 0;
}

footer {
  max-width: 800px;
  margin: 0 auto 30px;
}